Quassel IRC - Feature #997

Add support for syslog request
06/19/2010 01:22 PM - enrico.tagliavini

Status: Resolved Start date: 06/19/2010
Priority: Normal Due date:

Assignee: % Done: 0%
Category: General / Unspecified Estimated time: 0.00 hour
Target version: 0.8.0

0S: Any

Description

I've done a patch to enable error logging to syslog. If --syslog option is passed to quassel it will send log to syslog. It can be used
also with --logfile and the log will be sent to both syslog and logfile (strange but if someone wants to.....).

History

#1-10/01/2010 11:19 AM - al
- Category set to General / Unspecified

- Target version set to 0.8.0

Cleaner approach: http:/gitorious.org/~ald/quassel/alds-quassel/commit/e40625{3bf36bedabb6b769a0fe4b9c7b9cc3b66

#2 - 01/21/2012 09:43 PM - johu

- Status changed from New to Resolved

See 2deb46a3

Files

0001-Adding-support-for-syslog.patch 2.09 KB 06/19/2010 enrico.tagliavini
